## language-selector 0.4.18

=== debian/changelog ===
language-selector (0.4.18) karmic; urgency=low

  * Use dictionary-based format string substitution for "%d to install" and
    "%d to remove" (now "%(INSTALL)d to install" and "%(REMOVE)d to
    remove"), so that gnome-language-selector doesn't crash when a
    translation intentionally uses fixed strings for some of its plural
    forms (LP: #409785).
  * Remove fuzzy markers on the respective Arabic and Hebrew translations
    (see 0.4.16) since they no longer cause a crash.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 23 Oct 2009 18:50:30 +0100

language-selector (0.4.17) karmic; urgency=low

  * LanguageSelector/LocaleInfo.py:
    - when running without the LANGUAGE environment, do not
      witch to english half-way through (LP: #457235)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 21 Oct 2009 17:01:07 +0200

language-selector (0.4.16) karmic; urgency=low

  * Add --show-installed option to check-language-support, so that ubiquity
    can arrange to keep language support packages installed that are already
    present in the live filesystem.
  * Enable translation for check-language-support.
  * Mark Arabic translations of "%d to install" and "%d to remove" as fuzzy,
    until such time as they're corrected in Launchpad (LP: #409785).
  * ... and likewise for Hebrew (LP: #363990).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Oct 2009 13:02:27 +0100

language-selector (0.4.15) karmic; urgency=low

  * Added fa_AF and kk translations
  * Fix display of the Details box in gnome-language-selector (Thanks to
    Markus Korn) (LP: #455370)

 -- Arne Goetje <arne@ubuntu.com>  Tue, 20 Oct 2009 09:08:58 +0200

language-selector (0.4.14) karmic; urgency=low

  * add workaround to enable translations (LP: #425368)
  * Update translations from Launchpad

 -- Arne Goetje <arne@ubuntu.com>  Mon, 19 Oct 2009 11:10:29 +0200

language-selector (0.4.13) karmic; urgency=low

  * Fix typo in check-language-support(1) that caused a Lintian warning.
  * Print nothing rather than a blank line if check-language-support finds
    no missing packages.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Oct 2009 13:18:15 +0100

language-selector (0.4.12) karmic; urgency=low

  * Add openoffice.org-help-* and evolution-documentation-* to the 
    package dependencies (Thanks to Timo Jyrinki) (LP: #414753)
  * add /usr/bin/check-language-support to query missing packages for a
    given language code or all installed languages (LP: #434173)
  * LanguageSelector/LangInfo.py: don't crash if langcode is not in the
    ISO639 list (LP: #439728)

 -- Arne Goetje <arne@ubuntu.com>  Wed, 14 Oct 2009 12:42:17 +0100

language-selector (0.4.11) karmic; urgency=low

  * Fix crash in gnome-language-selector (LP: #427716)
  * Fall back to 'en_US' locale if none has been defined or has been set
    to 'C'. (LP: #386029) (LP: #346363) (LP: #347240)
  * Fix crash when ~/.xinput/ is not present (LP: #219218)
  * Add manpage for gnome-language-selector (Thanks to Alex Lourie)
   (LP: #426642)
  * Fix typo in LanguageSelector/FontConfig.py (LP: #219398)
  * data/languagelist: add fallback codes for all English variations we 
    have as locales (LP: #47280) (LP: #72952)
  * Update translations from Launchpad
  * Really remove now obsolete Chinese entry from language list
    (LP: #431228)

 -- Arne Goetje <arne@ubuntu.com>  Thu, 17 Sep 2009 22:41:58 +0800

language-selector (0.4.10) karmic; urgency=low

  * Fix crash in Qt's uninstall mode

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 13 Sep 2009 14:12:49 +0200

language-selector (0.4.9) karmic; urgency=low

  * Implement input method subsystem into Qt UI
  * Make the Qt UI's uninstall mode more usable by hiding not-installed
    languages from the list view
  * Port package build system to dh 7
    + Build-depend on debhelper 7
  * Bump standards version to 3.8.3
  * Add misc depends to all packages
  * Revise copyright file
  * Add manpage for qt-lanaguage-selector (as produced by kdemangen.pl)

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 10 Sep 2009 22:50:07 +0200

language-selector (0.4.8) karmic; urgency=low

  * Fix Qt desktop file icon to fit in with app (LP: #316559)
  * Change Hidden key to NoDisplay key in Qt desktop file (Hidden == Deleted)

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 08 Sep 2009 17:16:40 +0200

language-selector (0.4.7) karmic; urgency=low

  * Add support for Chinese language-pack split
  * Update translations from Launchpad
  * Remove fontconfig/29-language-selector-zh (LP: #406132)
  * Remove option to install obsolete language-support-extra-* packages
  * Replace option to install additional translations
    (language-support-translations-*) with code to automatically install 
    additional translation packages on a per need basis.
  * Added code to install mozvoikko and oo.o-voikko based on already
    installed mozilla and oo.o packages for finnish users who have
    "Writing Aids" enabled in language-selector (LP: #409764)
  * Added combobox to choose the input method engine via im-switch
  * Patch potfiles.in (Thanks to Gabor Kelemen) (LP: #420224)

 -- Arne Goetje <arne@ubuntu.com>  Sun, 02 Aug 2009 11:29:17 +0100

language-selector (0.4.6) karmic; urgency=low

  * Update is-KDE-installed test for KDE 4

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 29 Jul 2009 09:58:06 +0100

language-selector (0.4.5) karmic; urgency=low

  [ Loïc Minier ]
  * Revert the change of 0.4.3 partially: keep parsing both double-quoted and
    non-quoted lines, but output double-quoted lines as in the past since this
    is consistent with localechooser, supported by pam_env and now also
    supported by sudo.

    [ Sebastien Bacher ]
  * Use gtkbuilder rather than libglade (lp: #403531)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 29 Jul 2009 10:10:55 +0200

language-selector (0.4.4) karmic; urgency=low

  * Fix icon for Gtk+ version; the .glade file would use the icon property

