## language-selector 0.4.18jolicloud1~0.4.2.3

=== debian/changelog ===
language-selector (0.4.18jolicloud1~0.4.2.3) karmic; urgency=low

  * Rebased version number to re-release 0.4.2.3. This will force a
    downgrade of users who recieved a faulty 0.4.18 build in robby

 -- Adam McDaniel <adam@jolicloud.org>  Wed, 25 Aug 2010 04:26:05 -0600
