## language-selector 0.5.7

=== debian/changelog ===
language-selector (0.5.7) lucid; urgency=low

  * Change fontconfig settings:
    - zh-*: reorder font priority lists, put DejaVu and Bitstream Vera in front
    (LP: #149944)
    - zh-*: add WenQuanYi Microhei, Droid Sans Fallback and HYSong
    - ja: add entries for Takao and IPA fonts, reorder and merge
    required rendering options from the 29-language-selector-ja-jp.conf file
    (LP: #535582)
    - update 30-cjk-aliases.conf to include localized font names and fonts used
    in Windows 7.

 -- Arne Goetje <arne@ubuntu.com>  Wed, 21 Apr 2010 17:49:18 +0200

language-selector (0.5.6) lucid; urgency=low

  * bugfix: use os.R_OK and os.W_OK to check file permissions.
    (LP: #564317)

 -- Arne Goetje <arne@ubuntu.com>  Fri, 16 Apr 2010 14:39:58 +0800

language-selector (0.5.5) lucid; urgency=low

  * QtLanguageSelector.py: fix crash when no language is selected
    in the install window (LP: #553729)
  * LanguageSelector.py: if gdm is running, write the user LANG setting
    to ~/.dmrc and /var/cache/gdm/$USER/dmrc (LP: #553162)
  * updated translations from launchpad
  * remove dangling ImSwitch symlinks on startup (LP: #500594)
  * check for write permission on ~/.profile (LP: #560881)
  * check for read permission on /etc/default/locale and
    /etc/environment (LP: #554617)

 -- Arne Goetje <arne@ubuntu.com>  Thu, 15 Apr 2010 23:41:40 +0800

language-selector (0.5.4) lucid; urgency=low

  * QtLanguageSelector.py: fix to not need to run language-selector
    twice in order to install all needed packages (LP: #499381)
    (LP: #441321)

 -- Arne Goetje <arne@ubuntu.com>  Fri, 26 Mar 2010 14:55:16 +0800

language-selector (0.5.3) lucid; urgency=low

  [ Michael Vogt ]
  * when checking for is_admin check for uid == 0 too

  [ Arne Goetje ]
  * GtkLanguageSelector.py: move a Translators comment to the right
    location, so that it ends up in the.pot file. (LP: #456290)
  * Added fallback for Frisian (fy_NL and fy_DE) to data/languagelist.
    (LP: #537540)
  * check if the dependency package for translations is available in the
    cache (LP: #527891)
  * restored --show-installed option in check-language-support
  * fix language-selector.desktop.in (Thanks to Stéphane Loeuillet)
    (LP: #146973)
  * fix a crash when language-selector is run by a non-admin user

 -- Arne Goetje <arne@ubuntu.com>  Fri, 19 Mar 2010 17:54:18 +0800

language-selector (0.5.2) lucid; urgency=low

  * [KDE] It seems that the function we were using to write the system lang/
    locale got commented out... Use the new API
  * [GTK] Add missing depends on python-glade2 and gksu

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 17 Mar 2010 17:19:44 -0400

language-selector (0.5.1) lucid; urgency=low

  * add fallbacks for nds_DE and nds_NL to data/languagelist (LP: #531422)
  * add fallback for be_BY@latin to data/languagelist (LP: #146681)
  * fontconfig/*: make the fontconfig snippets valid against the dtd.
    (LP: #387868)
  * add openoffice.org-hyphenation* and openoffice.org-thesaurus* do the
    dynamically generated package list. Change the dependency for gnome-
    user-guide* from libgnome2-common to gnome-panel (LP: #529048)
  * stop thunderbird and openoffice.org localization packages to be
    removed when installing a new language. (LP: #519289)

 -- Arne Goetje <arne@ubuntu.com>  Thu, 11 Mar 2010 21:47:00 +0800

language-selector (0.5.0) lucid; urgency=low

  * new UI to allow separate language and locale settings (LP: #40669)
    (LP: #210776) (LP: #226155)
  * fixed locale generation code (LP: #236028)

 -- Arne Goetje <arne@ubuntu.com>  Thu, 25 Feb 2010 05:51:33 +0800

language-selector (0.4.19) lucid; urgency=low

  * move check-language-support code into a separate module
    (Thanks Michael Vogt)
  * add -p --package option to check-language-support

 -- Arne Goetje <arne@ubuntu.com>  Fri, 08 Jan 2010 16:15:48 +0800
