## language-selector 0.5.8~ja2

=== debian/changelog ===
language-selector (0.5.8~ja2) lucid; urgency=low

  * drop DejaVu fonts from 69-language-selector-ja-jp.conf file to 
    work fine with Adobe Flash.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Tue, 04 May 2010 17:09:59 +0900

language-selector (0.5.8~ja1) lucid; urgency=low

  * refine 69-language-selector-ja-jp.conf file.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sun, 02 May 2010 10:34:04 +0900
