=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Architecture: all
 Depends: language-selector-common (= ${binary:Version}), ${shlibs:Depends},
  ${misc:Depends}, ${python:Depends}, python-gtk2, python-apt (>= 0.6.12),
- synaptic
+ python-glade2, gksu, synaptic
 XB-Python-Version: ${python:Versions}
 Description: Language selector for Ubuntu Linux
  This package let you change and install language packs
@@ -34,7 +34,7 @@
 
 Package: language-selector-common
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, iso-codes, python-apt
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, iso-codes, python-apt (>= 0.7.12.0)
 Replaces: language-selector (<< 0.1.13)
 XB-Python-Version: ${python:Versions}
 Description: Language selector for Ubuntu Linux
