=== debian/rules ===
#!/usr/bin/make -f
%:
	dh --with python-central $@

override_dh_auto_install:
	python ./setup.py install --prefix=$(CURDIR)/debian/tmp/usr --install-layout=deb
	(cd po; intltool-update -p -g language-selector)
