## language-selector 0.5.8

=== debian/changelog ===
language-selector (0.5.8) lucid-proposed; urgency=low

  * update fontconfig/69-language-selector-ja-jp.conf: change binding to
   'strong' (LP: #569442)

 -- Arne Goetje <arne@ubuntu.com>  Wed, 16 Jun 2010 00:28:34 +0800
