## language-selector 0.5.8common0omsk1

=== debian/changelog ===
language-selector (0.5.8common0omsk1) lucid; urgency=low

  * Rebase on lucid-updates. Remaining changes:
    - debian/control: Add quilt
    - debian/patches/omsk.patch: Make the UI work better for a single user
      that doesn't have admin rights, but can still install things.

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 03 Aug 2010 17:42:10 +0200

language-selector (0.5.7common0omsk1) lucid; urgency=low

  * debian/control: Add quilt
  * debian/patches/omsk.patch: Make the UI work better for a single user
    that doesn't have admin rights, but can still install things.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 06 May 2010 11:40:18 -0400
