## language-selector 0.5.8+langfixes~lucid2

=== debian/changelog ===
language-selector (0.5.8+langfixes~lucid2) lucid-backports; urgency=low

  [ backported fix of regression bug ] (LP: #778869)
  * LanguageSelector/FontConfig.py:
    Make the fontconfig-voodoo --auto option work also when the first
    LANGUAGE item is just 'ja' or 'ko', i.e. without country code.
  * LanguageSelector/LanguageSelector.py:
    When applying the language settings system-wide, set the fonts con-
    figuration also when the first LANGUAGE item is just 'ja' or 'ko'.

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Wed, 25 May 2011 09:55:02 +0200

language-selector (0.5.8+langfixes~lucid1) lucid-backports; urgency=low

  [ backported Natty changes ] (LP: #719815)
  * LanguageSelector/macros.py:
    - Use locale names with '.UTF-8' instead of '.utf8' when setting
      LC_* or LANG environment variables (LP: #666565, #700619).
      Thanks to Lauri Tirkkonen for the patch!
  * LanguageSelector/gtk/GtkLanguageSelector.py:
    - Show only options corresponding to available translations in the
      combo box on language-selector's "Language" tab (LP: #693337).
    - Make setlocale() errors non-fatal (LP: #651582).
  * data/LanguageSelector.ui:
    - Clearer labels to describe the second ("Text") tab.
    - Icon added to taskbar. Thanks to Pavol Klačanský (LP: #648109).
    - Texts that inform the user about the need to restart for changes
      to system settings to take effect (LP: #127356, #612991).
    - Ellipses removed from the labels on the "Apply System-Wide"
      buttons (LP: #531799).
    - Layout tweaking of the "Regional Formats" (previously "Text")
      tab (LP: #697606).
  * data/main-countries:
    - Provide main or origin country for languages with multiple country
      codes present among the languages' available locales.
  * Set LC_MESSAGES for applications that don't recognize LANGUAGE
    (LP: #553162).
  * GDM related fixes (LP: #553162):
    - Update dmrc when LANGUAGE and LC_MESSAGES are set, not when LANG
      is set.
    - Use the new dmrc fields "Langlist" and "LCMess" to store the
      LANGUAGE and LC_MESSAGES values on disk.

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Thu, 03 Mar 2011 12:52:00 +0100
