## language-selector 0.5.9~ja1

=== debian/changelog ===
language-selector (0.5.9~ja1) lucid; urgency=low

  * just bump version number.
    - no change rebuild.

 -- Fumihito YOSHIDA <hito@kugutsu.org>  Thu, 24 Jun 2010 12:11:02 +0900
