## language-selector 0.6.6

=== debian/changelog ===
language-selector (0.6.6) maverick; urgency=low

  * debian/rules: Disable pkgbinarymangler, to keep translations in the
    package. In Natty this blacklisting will happen in the pkgbinarymangler
    package (so that the programs other than pkgstriptranslations will still
    apply), but this is a less invasive shortcut for Maverick. (LP: #654548)
  * po/*: Update translations from Launchpad.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 05 Oct 2010 12:26:19 +0200

language-selector (0.6.5) maverick; urgency=low

  * Switch back to using os.rename in find_string_and_replace, as we require
    atomicity.  Instead, always create the temporary file in the same
    directory as the original (thanks, Scott Kitterman; LP: #645774).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Sep 2010 14:29:08 +0100

language-selector (0.6.4) maverick; urgency=low

  * Use shutil.move rather than os.rename in find_string_and_replace
    (thanks, TualatriX; LP: #645774).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Sep 2010 12:37:07 +0100

language-selector (0.6.3) maverick; urgency=low

  [ Martin Pitt ]
  * data/LanguageSelector.ui, LanguageSelector/gtk/GtkLanguageSelector.py: Add
    a Close button. (LP: #345113)
  
  [ Michael Vogt ]
  * fix aptdaemon install/update (LP: #612825)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 03 Sep 2010 18:54:47 +0200

language-selector (0.6.2) maverick; urgency=low

  [ Colin Watson ]
  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.

  [ Jonathan Thomas ]
  * Port language-selector-qt to qapt-batch
  * Replace the dependency on install-package to qapt-batch in
    debian/control (LP: #497803)

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 Jul 2010 10:57:58 +0100

language-selector (0.6.1) maverick; urgency=low

  [ Michael Vogt ]
  * fix dialog returning too early (issue with latest aptdaemon)
  * fix deprecation warning
  * build with include-links
  * dbus_backend/ls-dbus-backend: move dbus.mainloop.glib integration way up
    to avoid crash on startup (LP: #598619) (LP: #596603)

  [ Arne Goetje ]
  * clean up data/pkg-depends:
    - remove enigmail-locale- (LP: #588254)
    - remove obsolete kde-i18n- and koffice-i18n- entries, packages have
      been removed from archive in Lucid.
  * update fontconfig/69-language-selector-ja-jp.conf: change binding to
    'strong' (LP: #569442)
  * LocaleInfo.py: check for file permissions (LP: #598802)
  * fix depreciation warnings
  * debian/control: add pyqt4-dev-tools to Build-Depends

 -- Arne Goetje <arne@ubuntu.com>  Fri, 02 Jul 2010 17:21:08 +0800

language-selector (0.6.0) maverick; urgency=low

  [ Michael Vogt ]
  * add dbus backend, no need for gksu anymore (LP: #290570)
  * use aptdaemon in the gtk frontend
  * run tests at build time
  * fix "installs missing packages without opt-out" (LP: #584438)
  * code cleanup

  [Arne Goetje]
  * raise exception and display error when package cache is broken (LP: #331380)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 28 May 2010 22:13:17 +0200
