## language-selector 0.6.6.common0hedley9really0.5.8common0hedley2

=== debian/changelog ===
language-selector (0.6.6.common0hedley9really0.5.8common0hedley2) lucid; urgency=low

  * Revert to version 0.5.8 as 0.6.6 causes more problems (i.e., size increase,
    LP: #664123, etc.) than it solves (LP: #656632)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 20 Oct 2010 19:31:09 -0400

language-selector (0.5.8common0hedley1) lucid; urgency=low

  * data/LanguageSelector.ui, LanguageSelector/gtk/GtkLanguageSelector.py: Add
    a Close button. Cherrypicked from r379 maverick branch.
    (LP: #617104, #345113)
  * debian/control: Set Vcs-Bzr: to hedley branch. Branched from
    lp:~ubuntu-core-dev/language-selector/ubuntu r360, plus import of
    lucid-proposed update (0.5.8).

 -- Martin Pitt <martin.pitt@canonical.com>  Tue, 31 Aug 2010 11:47:13 +0200
