=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Arne Goetje <arne@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), python-dev, intltool, intltool-debian,
- python-central (>= 0.5.6), quilt
+ python-central (>= 0.5.6)
 XS-Python-Version: current
 Standards-Version: 3.8.3
-XS-Vcs-Bzr: http://bazaar.launchpad.net/%7Eubuntu-core-dev/language-selector/ubuntu/
+Vcs-Bzr: lp:~hedley-team/hedley/language-selector
 
 Package: language-selector
 Architecture: all
