## language-selector 0.6.7~ja1

=== dbus_backend/Makefile ===

com.ubuntu.languageselector.policy: com.ubuntu.languageselector.policy.in
	intltool-merge -x ../po $< $@
