=== debian/changelog ===
language-selector (0.6.7~ja1) maverick; urgency=low

  * fontconfig/69-language-selector-ja-jp.conf:
    - remove <test name="lang" compare="contains"><string>ja</string></test>
    - remove DejaVu fonts.
    - add bindings for Ubuntu fonts.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 08 Oct 2010 20:09:33 +0900
