=== debian/control ===
Source: language-selector
Section: admin
Priority: optional
Maintainer: Arne Goetje <arne@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), python-dev, intltool,
 intltool-debian, python-central (>= 0.5.6), pyqt4-dev-tools
XS-Python-Version: current
Standards-Version: 3.8.3
Vcs-Bzr: http://bazaar.launchpad.net/%7Eubuntu-core-dev/language-selector/ubuntu/

Package: language-selector
Architecture: all
Depends: language-selector-common (= ${binary:Version}),
 ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-gtk2,
 python-apt (>= 0.6.12), aptdaemon, python-aptdaemon-gtk
XB-Python-Version: ${python:Versions}
Description: Language selector for Ubuntu Linux
 This package let you change and install language packs
 in Ubuntu Linux.
 .
 This package contains the GTK+ frontend.

Package: language-selector-qt
Architecture: all
Depends: language-selector-common (= ${binary:Version}), ${shlibs:Depends},
 ${misc:Depends}, ${python:Depends}, python-qt4, qapt-batch,
 python-apt
XB-Python-Version: ${python:Versions}
Description: Language selector for Kubuntu Linux
 This package let you change and install language packs
 in Ubuntu Linux.
 .
 This package contains the Qt/KDE frontend.

Package: language-selector-common
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends},
 iso-codes, python-apt (>= 0.7.12.0), python-dbus
XB-Python-Version: ${python:Versions}
Description: Language selector for Ubuntu Linux
 This package let you change and install language packs
 in Ubuntu Linux.
 .
 This package contains the common part of language-selector
