## language-selector 0.6.7~ja2

=== debian/changelog ===
language-selector (0.6.7~ja2) maverick; urgency=low

  * Oops. I forgot to replace fontconfig/69-language-selector-ja-jp.conf.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 08 Oct 2010 23:38:41 +0900
