## language-selector 0.6.9~ja1

=== debian/changelog ===
language-selector (0.6.9~ja1) maverick; urgency=low

  * fontconfig/69-language-selector-ja-jp.conf:
    - remove <test name="lang" compare="contains"><string>ja</string></test>
    - remove DejaVu fonts.
    - add bindings for Ubuntu fonts.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 20 Apr 2011 20:09:14 +0900
