=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  intltool-debian, python-central (>= 0.5.6), pyqt4-dev-tools
 XS-Python-Version: current
 Standards-Version: 3.8.3
-Vcs-Bzr: http://bazaar.launchpad.net/%7Eubuntu-core-dev/language-selector/ubuntu/
+Vcs-Bzr: http://bazaar.launchpad.net/%7Eubuntu-core-dev/language-selector/maverick/
 
 Package: language-selector
 Architecture: all
