## language-selector 0.32~ja1

=== debian/changelog ===
language-selector (0.32~ja1) natty; urgency=low

  * fontconfig/69-language-selector-ja-jp.conf:
    - remove <test name="lang" compare="contains"><string>ja</string></test>
    - remove DejaVu fonts.
    - add bindings for Ubuntu fonts.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Sat, 16 Apr 2011 01:22:28 +0900

language-selector (0.31) natty; urgency=low

  * help/C/language-selector.xml: Tweaking of help document, LP: #742857

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Mon, 11 Apr 2011 07:24:00 +0200

language-selector (0.30) natty; urgency=low

  * LanguageSelector/gtk/GtkLanguageSelector.py: Fix crash when
    double-clicking language row. (LP: #703097)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 08 Apr 2011 18:57:12 +0200

language-selector (0.29) natty; urgency=low

  [ Gunnar Hjalmarsson ]
  * help/C/language-selector.xml:
    - Addition of DocBook document with help about Ubuntu i18n handling
      in general and language-selector in particular (LP: #742857).
  * data/LanguageSelector.ui:
    - "Help" button added (LP: #742857).
    - Title of the main window changed to "Language Support", i.e.
      same as the name of the app/tool.
  * LanguageSelector/gtk/GtkLanguageSelector.py:
    - Modified code for setlocale() exception handling.
  * data/main-countries:
    - Changed the main country of English from GB to US. Not that the
      latter is more 'right' or something, but it may prevent failures
      in certain situations, since en_US locales are more widespread.

  [ Martin Pitt ]
  * data/pkg_depends: Add hunspell-sh.

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Wed, 06 Apr 2011 11:29:23 +0200

language-selector (0.28) natty; urgency=low

  * data/pkg_depends: Install openoffice.org-hyphenation for the languages
    that it supports, when libreoffice-common is installed.
  * data/pkg_depends: Add mythes-pl.
  * data/pkg_depends: Add hyphen-pl.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Mar 2011 14:14:53 +0100

language-selector (0.27) natty; urgency=low

  * data/pkg_depends: Update for libreoffice and changed thesaurus/hyphenation
    package names. Update test cases accordingly.
  * data/pkg_depends: Add poppler-data for Arabic, Chinese, Japanese, and
    Korean. (LP: #623825)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 18 Mar 2011 18:37:04 +0100

language-selector (0.26) natty; urgency=low

  * LanguageSelector/gtk/GtkLanguageSelector.py: Fix CONTROL_MASK constant.
    This brings back Ctrl+W to close the window. (LP: #732484)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 10 Mar 2011 15:28:57 +0100

language-selector (0.25) natty; urgency=low

  * data/LanguageSelector.ui:
    - Reinsertion of tooltips that were dropped in version 0.6.3.

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Wed, 09 Mar 2011 15:20:41 +0100

language-selector (0.24) natty; urgency=low

  * debian/rules: Drop NO_PKG_MANGLE. This is now fixed properly in
    pkgbinarymangler, and this fixes LP translations import.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 08 Mar 2011 14:19:34 +0100

language-selector (0.23) natty; urgency=low

  * LanguageSelector/qt/QtLanguageSelector.py:
   - Enable checkboxes only when the corresponding components are available and
     not installed yet. Otherwise it cannot be checked
   - Make apply clickable only when a checkbox is clicked.
   - Clear checkboxes on item change
   - Add tooltips in order to be less confusing

 -- Romain Perier <romain.perier@gmail.com>  Wed, 02 Mar 2011 19:38:39 +0100

language-selector (0.22) natty; urgency=low

  * LanguageSelector/gtk/GtkLanguageSelector.py: Update require_version() call
    to current pygobject API. Bump python-gobject dependency accordingly.
  * debian/control: Fix aptdaemon dependency: we actually use and need
    python-aptdaemon.gtk3widgets (with GI), not gtkwidgets.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 03 Mar 2011 17:23:42 +0100

language-selector (0.21) natty; urgency=low

  [ Timo Jyrinki ]
  * Replace openoffice.org-voikko with libreoffice-voikko. (LP: #724151)

  [ Gunnar Hjalmarsson ]
  * LanguageSelector/LanguageSelector.py:
    - Fix of faulty logic in code for updating dmrc.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 02 Mar 2011 10:32:32 +0100

language-selector (0.20) natty; urgency=low

  * debian/control: Replace transitional python-aptdaemon-gtk dependency with
    the current name python-aptdaemon.gtkwidgets.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 25 Feb 2011 09:51:56 +0100

language-selector (0.19) natty; urgency=low

  * LanguageSelector/qt/QtLanguageSelector.py:
   - Disable and uncheck installable components on tab change, which are confusing
   - Code cleanup in self.onTabChangeRevertApply()

 -- Romain Perier <romain.perier@gmail.com>  Thu, 24 Feb 2011 13:18:57 +0100

language-selector (0.18) natty; urgency=low

  * Restore changes from 0.15 which were accidentally dropped in 0.17 due to
    bzr branch confusion.

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Thu, 24 Feb 2011 12:16:21 +0100

language-selector (0.17) natty; urgency=low

  * Clean up after the gratutitous renaming in 0.14:
    - Bring back language-selector as transitional package for l-s-gnome.
    - Fix Conflicts/Replaces: to be versioned
    - Put transitional packages in section oldlibs.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Feb 2011 09:14:50 +0100

language-selector (0.16) natty; urgency=low

  * Create a transitional binary package for language-selector-qt to install
    language-selector-kde. Otherwise language-selector-qt just gets
    uninstalled and international users are just left hanging.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 23 Feb 2011 19:17:32 -0500

language-selector (0.15) natty; urgency=low

  [ Romain Perier ]
  * LanguageSelector/qt/QtLanguageSelector.py:
   - Unapply changes on changing tab
  * data/incomplete-language-support-kde.note.in
   - Run kcontrol module

  [ Gunnar Hjalmarsson ]
  * LanguageSelector/LocaleInfo.py:

