## language-selector 0.34ja1

=== debian/changelog ===
language-selector (0.34ja1) natty; urgency=low

  * fontconfig/69-language-selector-ja-jp.conf:
    - remove <test name="lang" compare="contains"><string>ja</string></test>
    - remove DejaVu fonts.
    - add bindings for Ubuntu fonts.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Wed, 27 Apr 2011 23:40:10 +0900

language-selector (0.34) natty-proposed; urgency=low

  * data/pkg_depends: Remove gnome-user-guide-*. The per-language packages
    were removed in gnome-user-docs 2.91.90+git20110306ubuntu1. (LP: #771176)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 26 Apr 2011 13:07:21 +0200
