## language-selector 0.34.2~ja1

=== debian/changelog ===
language-selector (0.34.2~ja1) natty; urgency=low

  * fontconfig/69-language-selector-ja-jp.conf:
    - remove <test name="lang" compare="contains"><string>ja</string></test>
    - remove DejaVu fonts.
    - add bindings for Ubuntu fonts.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 27 May 2011 13:31:44 +0900

language-selector (0.34.1) natty-proposed; urgency=low

  * LanguageSelector/LangCache.py: Ignore "-no" langpacks. These have been
    split into -nb (Bokmal) and -nn (Nynorsk) ages ago, but unfortunately
    language-support-writing-no is left in Natty, which causes a confusing
    and non-working "Norwegian" entry in the "Add/remove languages" list. In
    oneiric this was fixed properly by removing language-support-writing-no.
    (LP: #773009)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 08 May 2011 22:52:56 +0200
