## language-selector 0.34.2

=== debian/changelog ===
language-selector (0.34.2) natty-proposed; urgency=low

  [ Gunnar Hjalmarsson ]
  * LanguageSelector/FontConfig.py:
    - Make the fontconfig-voodoo --auto option work also when the first
      LANGUAGE item is just 'ja' or 'ko', i.e. without country code
      (LP: #778869).
  * dbus_backend/ls-dbus-backend:
    - When applying the language settings system-wide, set the fonts
      configuration also when the first LANGUAGE item is just 'ja' or
      'ko' (LP: #778869).
  * fontconfig-voodoo:
    - Do not require --force when removing the current config using the
      fontconfig-voodoo -r option.
    - Print an exception message if the --auto option fails to find a
      suitable configuration.

  [ Martin Pitt ]
  * debian/control: Switch Vcs-Bzr: to natty branch.

 -- Gunnar Hjalmarsson <ubuntu@gunnar.cc>  Wed, 18 May 2011 09:42:00 +0200
