=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  intltool-debian
 XS-Python-Version: >= 2.6
 Standards-Version: 3.9.1
-Vcs-Bzr: http://bazaar.launchpad.net/%7Eubuntu-core-dev/language-selector/ubuntu/
+Vcs-Bzr: http://bazaar.launchpad.net/%7Eubuntu-core-dev/language-selector/natty/
 
 Package: language-selector-gnome
 Architecture: all
