## language-selector 0.34.3~ja1

=== debian/changelog ===
language-selector (0.34.3~ja1) natty; urgency=low

  * fontconfig/69-language-selector-ja-jp.conf:
    - remove <test name="lang" compare="contains"><string>ja</string></test>
    - remove DejaVu fonts.
    - add bindings for Ubuntu fonts.

 -- Jun Kobayashi <jkbys@ubuntu.com>  Fri, 20 May 2011 00:58:37 +0900
